#!/bin/sh
#----------------------------------------------------------------------------
# /tmp/install.sh - python310-imageio installation
#
# Creation   :  2023-11-11 holbru
# Last update:  $Id: install.sh 107516 2023-11-11 19:21:31Z hbfl $
#
# Copyright (c) 2023-2023 Holger Bruenjes, holgerbruenjes(at)gmx(dot)net
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#----------------------------------------------------------------------------

# set package name
package_name=python310-imageio

# ---------------------------------------------------------------------------
# activate
# ---------------------------------------------------------------------------
/usr/sbin/update-alternatives --quiet \
    --install /usr/bin/imageio_remove_bin imageio_remove_bin /usr/bin/imageio_remove_bin-3.10 310 \
    --slave /usr/bin/imageio_download_bin imageio_download_bin /usr/bin/imageio_download_bin-3.10

exit 0
# ---------------------------------------------------------------------------
# end
# ---------------------------------------------------------------------------
